@import url(https://fonts.googleapis.com/css?family=Montserrat);
body {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #111;
  font-family: 'Open Sans', sans-serif; }
  body.big_contrast {
    color: #000; }
  body.dyslexia_font {
    font-family: 'opendyslexicregular'; }

a, a:hover, a:active, a:focus, select, select:hover, select:active, select:focus {
  text-decoration: none;
  outline: 0;
  color: inherit; }

a:active, a:focus {
  outline: 3px solid #2f3ffa;
  outline-offset: 2px; }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  supported by Chrome and Opera */ }

.relative {
  position: relative; }

.mobile_icon_menu {
  display: none; }

.main_nav_menu {
  display: none; }

nav.header {
  position: fixed;
  top: 0;
  left: 70px;
  height: 155px;
  width: calc(100% - 70px);
  background: #f9f9f9;
  z-index: 15;
  transition: top 0.25s ease, transform 0.43s cubic-bezier(0.694, 0.048, 0.335, 1);
  border-bottom: 1px solid #f7f7f7; }
  nav.header .logo_wrapper {
    padding-top: 15px;
    position: relative; }
    nav.header .logo_wrapper .logo {
      width: 160px;
      margin-right: 15px; }
    nav.header .logo_wrapper .logo_text {
      font-family: 'Roboto Condensed';
      font-size: 11px; }
    nav.header .logo_wrapper .mobile_menu_wrapper {
      display: none; }
  nav.header .header_bottom {
    margin-bottom: 15px; }
  nav.header .main_nav_wrapper, nav.header .icon_nav_wrapper {
    position: absolute;
    right: 0;
    top: 40px; }
    nav.header .main_nav_wrapper .main_nav_item, nav.header .icon_nav_wrapper .main_nav_item {
      margin-left: 15px; }
      nav.header .main_nav_wrapper .main_nav_item a, nav.header .icon_nav_wrapper .main_nav_item a {
        font-size: 12px; }
        nav.header .main_nav_wrapper .main_nav_item a.bigger_text, nav.header .icon_nav_wrapper .main_nav_item a.bigger_text {
          font-size: 15px; }
    nav.header .main_nav_wrapper .icon_nav_item:hover .icon_nav_item_heading, nav.header .icon_nav_wrapper .icon_nav_item:hover .icon_nav_item_heading {
      display: block; }
  nav.header .icon_nav_wrapper {
    top: 0px; }
  nav.header.big_contrast {
    background-color: #3e3e3e;
    color: #fff; }

.nav_up {
  top: -155px !important; }

.mobile_icon_menu_col {
  display: flex;
  flex-direction: column; }
  .mobile_icon_menu_col .mobile_icon_nav_item {
    margin-bottom: 50px;
    margin-right: 50px;
    margin-left: 0; }
    .mobile_icon_menu_col .mobile_icon_nav_item .mobile_icon_nav_item_heading {
      font-size: 12px; }

.icon_nav_item, .mobile_icon_nav_item {
  margin-left: 17px;
  display: inline-block;
  position: relative;
  z-index: 11; }
  .icon_nav_item a, .mobile_icon_nav_item a {
    color: #fff;
    background-color: #3F51B5;
    text-align: center;
    border-radius: 17px;
    padding: 12px;
    width: 25px;
    display: block;
    cursor: pointer; }
  .icon_nav_item .icon_nav_item_heading, .mobile_icon_nav_item .icon_nav_item_heading {
    display: none;
    position: absolute;
    top: calc(100% + 20px);
    font-size: 21px;
    line-height: 1;
    font-weight: 700;
    white-space: nowrap;
    color: #111; }

.selected_icon_item a {
  background-color: #0058FF;
  opacity: 1; }

.header_fixed {
  position: fixed;
  top: 0; }

.icon_nav_dropmenu {
  position: relative;
  width: 100%;
  padding: 45px 0px 20px;
  background-color: #404040;
  z-index: 9;
  height: 100vh; }
  .icon_nav_dropmenu .icon_nav_item_heading_wrapper {
    width: 1200px;
    margin: auto; }
    .icon_nav_dropmenu .icon_nav_item_heading_wrapper .icon_nav_item_heading {
      font-size: 31px;
      font-weight: 900;
      margin-bottom: 25px;
      display: block;
      color: #fff; }
  .icon_nav_dropmenu .content_wrapper {
    width: 1270px; }
  .icon_nav_dropmenu .nav_dropmenu_inner {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 1200px;
    margin: auto; }
    .icon_nav_dropmenu .nav_dropmenu_inner .drop_menu_group {
      display: flex;
      flex-direction: column;
      flex-basis: 100%;
      flex: 1;
      border-right: 1px solid #585858;
      margin-right: 29px;
      padding-top: 10px; }
      .icon_nav_dropmenu .nav_dropmenu_inner .drop_menu_group:last-child {
        border-right: none; }
      .icon_nav_dropmenu .nav_dropmenu_inner .drop_menu_group a {
        color: #afafaf !important;
        background-color: transparent !important;
        width: 90% !important;
        text-align: left !important;
        padding: inherit !important;
        line-height: 18px;
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 10px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        .icon_nav_dropmenu .nav_dropmenu_inner .drop_menu_group a.big_contrast {
          color: #FFF !important; }
          .icon_nav_dropmenu .nav_dropmenu_inner .drop_menu_group a.big_contrast:hover {
            opacity: 0.6 !important; }
        .icon_nav_dropmenu .nav_dropmenu_inner .drop_menu_group a:hover {
          color: #fff !important; }

.sidebar {
  width: 70px;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  background-color: #3f51b5;
  z-index: 999; }
  .sidebar .accessibility_wrapper p {
    font-size: 16px;
    text-align: center;
    margin: 8px;
    color: #fff;
    font-weight: 600;
    margin-top: 30px;
    cursor: pointer; }
  .sidebar .accessibility_wrapper .material-icons {
    color: #fff;
    font-size: 31px;
    position: relative;
    top: -4px; }
    .sidebar .accessibility_wrapper .material-icons:hover {
      opacity: 0.6; }
  .sidebar .accessibility_wrapper .accessibility_menu {
    position: fixed;
    background: #2f3640;
    top: 30px;
    left: 90px;
    z-index: 9;
    color: #fff;
    padding: 30px 70px 30px 40px;
    display: none; }
    .sidebar .accessibility_wrapper .accessibility_menu .accessibility_item {
      display: flex;
      justify-content: space-between;
      width: 100%;
      color: #fff;
      margin-top: 20px; }
      .sidebar .accessibility_wrapper .accessibility_menu .accessibility_item .item_title {
        margin-right: 50px;
        display: inline-table;
        vertical-align: middle; }
      .sidebar .accessibility_wrapper .accessibility_menu .accessibility_item a {
        display: inline-table;
        vertical-align: middle;
        cursor: pointer; }
      .sidebar .accessibility_wrapper .accessibility_menu .accessibility_item .text_minus {
        font-size: 20px; }
    .sidebar .accessibility_wrapper .accessibility_menu.big_contrast {
      background-color: #000; }
  .sidebar .lang_wrapper {
    position: relative;
    top: 20px; }
    .sidebar .lang_wrapper p {
      font-size: 16px;
      font-weight: 500;
      text-align: center;
      margin: 8px;
      color: #fff;
      font-weight: 600; }
  .sidebar .social_wrapper {
    position: absolute;
    bottom: 20px;
    width: 100%; }
    .sidebar .social_wrapper p {
      font-size: 26px;
      font-weight: 700;
      text-align: center;
      margin: 8px;
      color: #1459ff; }
    .sidebar .social_wrapper .social {
      width: 30px;
      margin: 5px 0;
      -webkit-transition: all 0.3s ease;
      -moz-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .sidebar .social_wrapper .social:hover {
        opacity: 0.8; }
  .sidebar.big_contrast {
    background-color: #111; }

.buscar-caja {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #2f3640;
  height: 40px;
  border-radius: 40px;
  padding: 10px; }

.buscar-caja:hover > .buscar-txt {
  width: 240px;
  padding: 0 6px; }

.buscar-caja:hover > .buscar-btn {
  background: white;
  color: black; }

.buscar-btn {
  color: #e84118;
  float: right;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: #2f3640;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
  color: white;
  cursor: pointer; }

.buscar-btn > i {
  font-size: 30px; }

.buscar-txt {
  border: none;
  background: none;
  outline: none;
  float: left;
  padding: 0;
  color: white;
  font-size: 16px;
  transition: 0.4s;
  line-height: 40px;
  width: 0px;
  font-weight: bold; }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

@keyframes color-1 {
  0% {
    background-color: #EB73B9; }
  100% {
    background-color: #17EAD9; } }

::selection {
  background: #6078EA;
  color: white;
  text-shadow: none; }

::-webkit-selection {
  background: #6078EA;
  color: white;
  text-shadow: none; }

.field-container {
  position: relative;
  padding: 0;
  margin: 0;
  border: 0;
  width: 330px;
  height: 48px; }

.icons-container {
  position: absolute;
  top: 7px;
  right: 10px;
  width: 35px;
  height: 35px;
  overflow: hidden; }

.icon-close {
  position: absolute;
  top: 2px;
  left: 2px;
  width: 75%;
  height: 75%;
  opacity: 0;
  cursor: pointer;
  transform: translateX(-200%);
  border-radius: 50%;
  transition: opacity 0.25s ease, transform 0.43s cubic-bezier(0.694, 0.048, 0.335, 1); }
  .icon-close:before {
    content: "";
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    border: 2px solid transparent;
    border-top-color: #6078EA;
    border-left-color: #6078EA;
    border-bottom-color: #6078EA;
    transition: opacity 0.2s ease; }
  .icon-close .x-up {
    position: relative;
    width: 100%;
    height: 50%; }
    .icon-close .x-up:before {
      content: "";
      position: absolute;
      bottom: 2px;
      left: 3px;
      width: 50%;
      height: 2px;
      background-color: #6078EA;
      transform: rotate(45deg); }
    .icon-close .x-up:after {
      content: "";
      position: absolute;
      bottom: 2px;
      right: 0px;
      width: 50%;
      height: 2px;
      background-color: #6078EA;
      transform: rotate(-45deg); }
  .icon-close .x-down {
    position: relative;
    width: 100%;
    height: 50%; }
    .icon-close .x-down:before {
      content: "";
      position: absolute;
      top: 5px;
      left: 4px;
      width: 50%;
      height: 2px;
      background-color: #6078EA;
      transform: rotate(-45deg); }
    .icon-close .x-down:after {
      content: "";
      position: absolute;
      top: 5px;
      right: 1px;
      width: 50%;
      height: 2px;
      background-color: #6078EA;
      transform: rotate(45deg); }
  .is-type .icon-close:before {
    opacity: 1;
    animation: spin 0.85s infinite; }
  .is-type .icon-close .x-up:before, .is-type .icon-close .x-up:after {
    animation: color-1 0.85s infinite; }
  .is-type .icon-close .x-up:after {
    animation-delay: 0.3s; }
  .is-type .icon-close .x-down:before, .is-type .icon-close .x-down:after {
    animation: color-1 0.85s infinite; }
  .is-type .icon-close .x-down:before {
    animation-delay: 0.2s; }
  .is-type .icon-close .x-down:after {
    animation-delay: 0.1s; }

.icon-search {
  position: relative;
  top: 5px;
  left: 8px;
  width: 50%;
  height: 50%;
  opacity: 1;
  border-radius: 50%;
  border: 3px solid #c7d0f8;
  transition: opacity 0.25s ease, transform 0.43s cubic-bezier(0.694, 0.048, 0.335, 1); }
  .icon-search:after {
    content: "";
    position: absolute;
    bottom: -9px;
    right: -2px;
    width: 4px;
    border-radius: 3px;
    transform: rotate(-45deg);
    height: 10px;
    background-color: #c7d0f8; }
  .icon-search.big_contrast {
    border-color: #000; }
    .icon-search.big_contrast:after {
      background-color: #000; }

.field {
  border: 0;
  width: 100%;
  height: 100%;
  padding: 10px 20px;
  background: white;
  border-radius: 3px;
  box-shadow: -2px 14px 20px -10px rgba(75, 72, 72, 0.1);
  transition: all 0.4s ease;
  font-size: 14px; }
  .field:focus {
    outline: none;
    box-shadow: 0px 9px 20px rgba(75, 72, 72, 0.3); }
    .field:focus + .icons-container .icon-close {
      opacity: 1;
      transform: translateX(0); }
    .field:focus + .icons-container .icon-search {
      opacity: 0;
      transform: translateX(200%); }
  .field.big_contrast::placeholder {
    color: #000; }

.grey1 {
  background-color: #111111; }

.grey2 {
  background-color: #2e2e2e; }

.grey3 {
  background-color: #6a6a6a; }

.grey4 {
  background-color: #a5a5a5; }

@media only screen and (max-width: 1440px) {
  .field-container {
    width: 280px; }
    .field-container .field {
      font-size: 14px; }
  nav.header .icon_nav_wrapper .icon_nav_item {
    margin-left: 12px; }
    nav.header .icon_nav_wrapper .icon_nav_item a {
      border-radius: 17px;
      padding: 10px;
      width: 25px; }
  .icon_nav_dropmenu .nav_dropmenu_inner {
    width: 1000px; }
  .icon_nav_dropmenu .nav_dropmenu_inner .drop_menu_group a {
    font-size: 15px;
    margin-bottom: 17px; }
  .icon_nav_dropmenu .icon_nav_item_heading_wrapper {
    width: 1000px; } }

@media only screen and (max-width: 1280px) {
  nav.header {
    left: 55px;
    width: calc(100% - 55px); }
  nav.header .logo_wrapper .logo {
    width: 130px;
    margin-top: 5px; }
  .sidebar {
    width: 55px; }
  .icon_nav_dropmenu .nav_dropmenu_inner {
    width: 900px; }
  .icon_nav_dropmenu .icon_nav_item_heading_wrapper {
    width: 900px; } }

@media only screen and (max-width: 1024px) {
  nav.header .logo_wrapper .logo {
    width: 110px; }
  .field-container {
    width: 200px; }
  .logo_text {
    display: none; }
  .icon_nav_dropmenu .icon_nav_item_heading_wrapper {
    width: 700px; }
  .icon_nav_dropmenu .nav_dropmenu_inner {
    width: 700px; } }

@media only screen and (max-width: 768px) {
  nav.header {
    left: 0;
    width: 100%;
    padding-left: 25px;
    width: calc(100% - 25px); }
  .field-container {
    width: 280px; }
  .icon_nav_wrapper, .main_nav_wrapper {
    display: none; }
  .mobile_icon_menu {
    display: block;
    position: fixed;
    z-index: 9;
    background: #efefef;
    height: 100%;
    right: 105%;
    top: 0px;
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .mobile_icon_menu .mobile_icon_menu_inner {
      padding: 20px 60px; }
      .mobile_icon_menu .mobile_icon_menu_inner .mobile_icon_menu_header {
        position: relative; }
        .mobile_icon_menu .mobile_icon_menu_inner .mobile_icon_menu_header img {
          width: 91px; }
        .mobile_icon_menu .mobile_icon_menu_inner .mobile_icon_menu_header .material-icons {
          position: absolute;
          top: 0;
          right: 0;
          font-size: 34px;
          cursor: pointer; }
      .mobile_icon_menu .mobile_icon_menu_inner .mobile_icon_menu_flex {
        display: flex;
        margin-top: 80px; }
  .mobile_icon_menu_showed {
    right: 0; }
  .main_nav_menu {
    display: block;
    position: fixed;
    top: 0;
    left: 105%;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #1B1B1B;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    .main_nav_menu .main_nav_menu_inner {
      padding: 20px 25px; }
      .main_nav_menu .main_nav_menu_inner .main_nav_menu_header {
        position: relative; }
        .main_nav_menu .main_nav_menu_inner .main_nav_menu_header img {
          width: 91px; }
        .main_nav_menu .main_nav_menu_inner .main_nav_menu_header .material-icons {
          position: absolute;
          top: 0;
          right: 0;
          font-size: 30px;
          cursor: pointer; }
      .main_nav_menu .main_nav_menu_inner ul {
        list-style-type: none;
        padding-left: 0;
        margin-top: 50px; }
        .main_nav_menu .main_nav_menu_inner ul li {
          margin: 10px 0;
          font-size: 33px;
          font-weight: 800;
          color: #bdbdbd; }
  .main_nav_menu_showed {
    left: 0; }
  nav.header .logo_wrapper .mobile_menu_wrapper {
    display: block;
    position: absolute;
    top: 21px;
    right: 25px; }
    nav.header .logo_wrapper .mobile_menu_wrapper .icon_nav_btn {
      font-size: 30px;
      color: #0058ff;
      cursor: pointer; }
      nav.header .logo_wrapper .mobile_menu_wrapper .icon_nav_btn:hover {
        opacity: 0.6; }
    nav.header .logo_wrapper .mobile_menu_wrapper .main_nav_btn {
      font-size: 30px;
      cursor: pointer; }
      nav.header .logo_wrapper .mobile_menu_wrapper .main_nav_btn:hover {
        opacity: 0.6; }
  .logo_text {
    display: inline-block; } }

@media only screen and (max-width: 450px) {
  nav.header .logo_wrapper .logo {
    display: block;
    margin-bottom: 6px; }
  .mobile_icon_menu .mobile_icon_menu_inner {
    padding: 20px 25px; }
  .mobile_icon_menu_col .mobile_icon_nav_item {
    margin-bottom: 35px;
    margin-right: 35px; } }

.content {
  padding-top: 155px; }

section, footer {
  margin-left: 70px;
  width: calc(100% - 70px);
  overflow: auto; }

.content_wrapper {
  width: 1200px;
  margin: auto;
  margin-bottom: 40px; }

.content_heading {
  margin-bottom: 30px; }
  .content_heading h1 {
    font-size: 41px;
    font-weight: 900; }
    .content_heading h1.bigger_text {
      font-size: 45px; }

.button {
  display: inline-block;
  height: 50px;
  width: 100%;
  min-width: 150px;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  box-sizing: border-box;
  background-color: transparent;
  transition: background 0.3s cubic-bezier(1, 0, 0, 1), color 0.3s cubic-bezier(1, 0, 0, 1);
  border: 4px solid #111;
  color: #111;
  font-size: 20px;
  font-weight: 800; }
  .button:hover {
    color: #fff;
    background-color: #111; }

.clear {
  clear: both; }

.relative {
  position: relative; }

.overflow_a {
  overflow: auto; }

.align_left {
  text-align: left; }

.align_right {
  text-align: right; }

.vert {
  -ms-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg); }

.float_r {
  float: right; }

.inline {
  display: inline-table;
  vertical-align: top; }

.flex_sb {
  display: flex;
  justify-content: space-between; }

.flex_se {
  display: flex;
  justify-content: space-evenly; }

.flex_col {
  display: flex;
  flex-direction: column; }

.ml_50 {
  margin-left: 50px; }

.mr_50 {
  margin-right: 50px; }

.mt_80 {
  margin-top: 80px; }

.mt_160 {
  margin-top: 160px; }

.mt_50 {
  margin-top: 50px; }

.mb_50 {
  margin-bottom: 50px; }

.mb_100 {
  margin-bottom: 100px; }

.ptb50 {
  padding: 50px 0; }

.ptb80 {
  padding: 80px 0; }

.pt30b90 {
  padding: 30px 0 90px 0; }

.mw175 {
  min-width: 175px; }

.col3 {
  width: 33.3%; }

.col5 {
  width: 50%; }

.bg_gray {
  background-color: #f3f3f3; }

.bg_darker {
  background-color: #e4e4e6; }

.u {
  text-decoration: underline; }

.front_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
  grid-auto-rows: 300px; }
  .front_grid .qlink_wrapper {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    height: 350px;
    overflow: hidden; }
    .front_grid .qlink_wrapper .grid_cell {
      position: relative;
      display: block;
      height: 350px; }
      .front_grid .qlink_wrapper .grid_cell img {
        width: 100%; }
      .front_grid .qlink_wrapper .grid_cell h4 {
        position: absolute;
        bottom: 10px;
        left: 30px;
        width: 100%;
        color: white;
        font-size: 38px;
        font-weight: 900 !important;
        z-index: 11; }
        .front_grid .qlink_wrapper .grid_cell h4.bigger_text {
          font-size: 41px; }

.grid4 {
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 25px; }
  .grid4 .qlink_wrapper .grid_cell img {
    width: initial; }
  .grid4 .qlink_wrapper .grid_cell h4 {
    width: initial;
    font-size: 30px;
    bottom: 0px; }
    .grid4 .qlink_wrapper .grid_cell h4.bigger_text {
      font-size: 33px; }

.drone::before {
  content: "";
  background: rgba(19, 197, 0, 0.6);
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all .3s linear;
  z-index: 9; }

.report::before {
  content: "";
  background: rgba(0, 117, 204, 0.65);
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all .3s linear;
  z-index: 9; }

.rights::before {
  content: "";
  background: rgba(255, 73, 0, 0.6);
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: all .3s linear;
  z-index: 9; }

.drone:hover:before {
  background: rgba(19, 197, 0, 0.9); }

.report:hover:before {
  background: rgba(0, 117, 204, 0.9); }

.rights:hover:before {
  background: rgba(255, 73, 0, 0.9); }

.welcome_img_wrapper {
  height: 700px;
  display: inline-block;
  overflow: hidden; }
  .welcome_img_wrapper .welcome_pager_wrapper {
    position: absolute;
    bottom: 0;
    right: 0; }
    .welcome_img_wrapper .welcome_pager_wrapper a {
      display: inline-block;
      padding: 32px 4px;
      position: relative;
      margin: -2px;
      transition: opacity 0.25s ease, transform 0.43s cubic-bezier(0.694, 0.048, 0.335, 1); }
      .welcome_img_wrapper .welcome_pager_wrapper a span {
        font-size: 50px; }
      .welcome_img_wrapper .welcome_pager_wrapper a:hover {
        opacity: 0.5; }

.welcome_heading_wrapper h1 {
  font-size: 56px; }

.topics_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-bottom: 50px; }
  .topics_row .topic {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between; }
    .topics_row .topic .topic_img {
      width: 290px;
      min-width: 290px;
      max-width: 290px;
      max-height: 220px;
      overflow: hidden; }
      .topics_row .topic .topic_img img {
        width: 100%;
        border: 1px solid #efefef; }
    .topics_row .topic .topic_info {
      margin: 15px 0px 0px 20px;
      margin: 15px 20px 0px 20px;
      width: 290px;
      min-width: 290px;
      max-width: 290px;
      max-height: 220px; }
      .topics_row .topic .topic_info .topic_date {
        font-size: 12px;
        color: #747474;
        margin-bottom: 15px; }
        .topics_row .topic .topic_info .topic_date.bigger_text {
          font-size: 14px; }
      .topics_row .topic .topic_info .topic_desc {
        line-height: 25px; }
        .topics_row .topic .topic_info .topic_desc.bigger_text {
          font-size: 18px; }
      .topics_row .topic .topic_info .topic_link {
        margin-top: 7px; }
        .topics_row .topic .topic_info .topic_link a {
          color: #566ade;
          font-size: 15px; }
          .topics_row .topic .topic_info .topic_link a.big_contrast {
            color: blue; }
          .topics_row .topic .topic_info .topic_link a span.material-icons {
            position: relative;
            top: 3px;
            font-size: 15px;
            margin-left: 1px; }

.contact_wrapper, .footer_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between; }
  .contact_wrapper .contact_group, .footer_wrapper .contact_group {
    margin-right: 30px;
    flex-grow: 1;
    flex-shrink: 1; }
    .contact_wrapper .contact_group:last-child, .footer_wrapper .contact_group:last-child {
      flex-grow: 2;
      flex-shrink: 2; }
    .contact_wrapper .contact_group iframe, .footer_wrapper .contact_group iframe {
      width: 100%; }
    .contact_wrapper .contact_group .contact_desc, .footer_wrapper .contact_group .contact_desc {
      margin-bottom: 15px; }
      .contact_wrapper .contact_group .contact_desc p, .footer_wrapper .contact_group .contact_desc p {
        line-height: 25px;
        margin: 0;
        font-size: 16px; }
        .contact_wrapper .contact_group .contact_desc p.bigger_text, .footer_wrapper .contact_group .contact_desc p.bigger_text {
          font-size: 19px; }
      .contact_wrapper .contact_group .contact_desc .material-icons, .footer_wrapper .contact_group .contact_desc .material-icons {
        position: relative;
        top: 5px;
        margin-right: 10px; }

footer {
  background-color: #464646;
  margin-top: 40px; }

footer {
  margin-top: 0; }
  footer.big_contrast {
    background-color: #3e3e3e; }

.footer_wrapper {
  padding: 20px 0px;
  margin-bottom: 0 !important;
  color: #e0dfdf; }

.footer_links a, .footer_policy a {
  margin-right: 15px; }
  .footer_links a.bigger_text, .footer_policy a.bigger_text {
    font-size: 19px; }
  .footer_links a.big_contrast, .footer_policy a.big_contrast {
    color: #fff; }
  .footer_links a:hover, .footer_policy a:hover {
    opacity: 0.6; }

.footer_copy p {
  margin: 8px 0px;
  font-size: 13px;
  opacity: 0.6; }
  .footer_copy p.bigger_text {
    font-size: 16px; }
  .footer_copy p.big_contrast {
    color: #fff; }

.footer_policy p {
  margin: 0; }
  .footer_policy p a {
    font-size: 15px; }

.category_img {
  height: 425px; }

.categories_wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between; }
  .categories_wrapper .categories_menu_btn {
    display: none; }
  .categories_wrapper .fake_a {
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase; }
    .categories_wrapper .fake_a:hover {
      color: #0058FF; }
  .categories_wrapper .fake_a_selected {
    color: #0058FF; }
  .categories_wrapper .categories_menu {
    width: 40%;
    margin-right: 80px; }
    .categories_wrapper .categories_menu .categories_menu_btn_inside {
      display: none; }
    .categories_wrapper .categories_menu ul {
      padding-left: 0; }
      .categories_wrapper .categories_menu ul li {
        padding: 11px 0px;
        border-bottom: 1px solid #efefef;
        list-style: none; }
        .categories_wrapper .categories_menu ul li a {
          font-weight: 600;
          font-size: 13px;
          color: #737373; }
          .categories_wrapper .categories_menu ul li a.bigger_text {
            font-size: 16px; }
          .categories_wrapper .categories_menu ul li a.big_contrast {
            color: #000; }
            .categories_wrapper .categories_menu ul li a.big_contrast:hover {
              text-decoration: underline; }
          .categories_wrapper .categories_menu ul li a:hover {
            color: #000; }
        .categories_wrapper .categories_menu ul li .selected {
          color: #000; }
    .categories_wrapper .categories_menu .submenu_l2 {
      padding-left: 30px; }
      .categories_wrapper .categories_menu .submenu_l2 a {
        font-size: 13px;
        font-weight: 500; }
    .categories_wrapper .categories_menu .submenu_l3 {
      padding-left: 60px; }
      .categories_wrapper .categories_menu .submenu_l3 a {
        font-size: 13px;
        font-weight: 500; }
  .categories_wrapper .categories_content {
    width: 60%; }
    .categories_wrapper .categories_content p b {
      display: block;
      font-size: 16px; }
    .categories_wrapper .categories_content ul {
      padding-left: 20px;
      list-style: none; }
      .categories_wrapper .categories_content ul li {
        text-align: left !important;
        line-height: 21px; }
        .categories_wrapper .categories_content ul li:before {
          content: "\2022";
          color: #0058ff;
          font-weight: bold;
          display: inline-block;
          width: 1em;
          margin-left: -1em; }

.article_content {
  text-align: left !important; }
  .article_content h1 {
    font-size: 27px;
    font-weight: 900;
    line-height: 29px;
    margin-top: 5px; }
    .article_content h1.bigger_text {
      font-size: 30px; }
  .article_content h2 {
    font-size: 24px;
    font-weight: 900; }
    .article_content h2.bigger_text {
      font-size: 27px; }
  .article_content h3 {
    font-size: 19px;
    font-weight: 900; }
    .article_content h3.bigger_text {
      font-size: 22px; }
  .article_content p {
    margin-top: 5px; }
  .article_content p, .article_content div {
    text-align: left !important;
    font-size: 15px;
    line-height: 21px;
    display: grid; }
    .article_content p.bigger_text, .article_content div.bigger_text {
      font-size: 17px; }
  .article_content div {
    display: grid; }
  .article_content a {
    font-weight: 600;
    cursor: pointer;
    color: #000; }
    .article_content a:hover {
      opacity: 0.6; }
    .article_content a.big_contrast:hover {
      text-decoration: underline;
      opacity: 1; }
  .article_content ul li {
    text-align: left !important;
    line-height: 21px;
    font-weight: 500;
    font-size: 14px; }
    .article_content ul li:before {
      content: "\2022";
      color: #0058ff;
      font-weight: bold;
      display: inline-block;
      width: 1em;
      margin-left: -1em; }
  .article_content img {
    display: block !important;
    margin: 0px 10px 20px 0;
    width: 370px; }
  .article_content > * {
    display: block; }
  .article_content table {
    margin: 10px 0; }
    .article_content table td {
      padding-right: 50px; }

.news_item {
  font-weight: 300;
  border-bottom: 1px solid #efefef;
  margin-bottom: 35px; }

.news_text {
  display: grid; }

.news_authdate {
  margin: 0;
  font-weight: 600;
  color: rgba(17, 20, 68, 0.54); }
  .news_authdate small {
    font-size: 15px; }
    .news_authdate small.bigger_text {
      font-size: 17px; }
    .news_authdate small.big_contrast {
      color: #000; }

.quiz_wrapper {
  width: 80%;
  padding: 40px;
  background: #f9f9f9; }
  .quiz_wrapper .quiz_section_heading {
    position: relative;
    text-transform: uppercase;
    font-size: 16px;
    color: #9e9e9e;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 40px;
    padding-right: 150px; }
    .quiz_wrapper .quiz_section_heading .quiz_timer {
      font-size: 25px;
      position: absolute;
      font-family: 'Open Sans', sans-serif;
      right: 0;
      top: 0;
      font-weight: 500;
      margin: auto;
      color: #6d6d6d; }
  .quiz_wrapper .questions {
    display: block;
    background: #fff;
    border-radius: 4px;
    padding: 18px;
    margin-bottom: 15px; }
    .quiz_wrapper .questions .question_no {
      display: block;
      margin-bottom: 25px; }
      .quiz_wrapper .questions .question_no p {
        display: inline;
        color: #9e9e9e;
        font-size: 16px;
        font-weight: 800; }
      .quiz_wrapper .questions .question_no .first_no {
        font-size: 37px;
        color: #111; }
    .quiz_wrapper .questions .question_text {
      font-size: 17px;
      font-weight: 700; }
    .quiz_wrapper .questions .radio-block {
      text-align: center; }
    .quiz_wrapper .questions .radio-content {
      display: inline-block;
      margin: 10px 0;
      text-align: left; }
      .quiz_wrapper .questions .radio-content label i {
        display: inline-block;
        vertical-align: middle;
        width: 70%;
        font-style: normal;
        font-weight: 600; }
    .quiz_wrapper .questions input[type="radio"] {
      display: none; }
    .quiz_wrapper .questions input[type="radio"] + label {
      color: #111;
      cursor: pointer;
      font-size: 16px;
      font-weight: 500; }
    .quiz_wrapper .questions input[type="radio"] + label span {
      display: inline-block;
      width: 27px;
      height: 27px;
      margin: -2px 5px 0 0;
      vertical-align: middle;
      border: 1px solid #cecece;
      border-radius: 50%;
      cursor: pointer;
      transition: background .2s, transform .2s; }
    .quiz_wrapper .questions input[type="radio"] + label span:hover,
    .quiz_wrapper .questions input[type="radio"] + label:hover span {
      transform: scale(1.2); }
    .quiz_wrapper .questions input[type="radio"]:checked + label span {
      background: #3F51B5;
      box-shadow: 0px 0px 0px 5px white inset; }
    .quiz_wrapper .questions input[type="radio"]:checked + label {
      color: #3F51B5; }
  .quiz_wrapper .quiz_sbmt {
    display: inline-block;
    height: 50px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    box-sizing: border-box;
    background-color: transparent;
    transition: background 0.3s cubic-bezier(1, 0, 0, 1), color 0.3s cubic-bezier(1, 0, 0, 1);
    border: 4px solid #111;
    color: #111;
    font-size: 15px;
    font-weight: 800; }
    .quiz_wrapper .quiz_sbmt:hover {
      color: #fff;
      background-color: #111; }
    .quiz_wrapper .quiz_sbmt:focus {
      outline: 0; }

.quiz_result_wrapper {
  margin-top: 30px; }
  .quiz_result_wrapper .quiz_result_text {
    font-size: 15px !important;
    color: #9e9e9e; }
  .quiz_result_wrapper .quiz_result_percentage {
    font-size: 45px;
    font-weight: 600;
    display: block;
    margin-bottom: 10px; }
    .quiz_result_wrapper .quiz_result_percentage span {
      font-size: 13px;
      font-weight: 400;
      display: inline-block; }
  .quiz_result_wrapper .quiz_result_info {
    margin-top: 10px; }
    .quiz_result_wrapper .quiz_result_info p {
      margin: 0;
      font-size: 13px; }

.search_result_info .result_display {
  background-color: #0058FF;
  padding: 2px 30px;
  border-radius: 26px;
  color: #fff;
  display: inline-block;
  margin-bottom: 0;
  font-weight: 500;
  font-size: 21px;
  margin-top: 0; }

.search_result_info .result_info {
  font-style: italic;
  margin-top: 7px; }

.search_result_wrapper {
  display: flex;
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #dedede; }
  .search_result_wrapper .result_date {
    margin-right: 30px;
    color: #777777;
    font-size: 14px;
    position: relative;
    top: 4px; }

#scrollUpButton {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 25px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: rgba(156, 156, 156, 0.77);
  color: white;
  cursor: pointer;
  padding: 12px;
  border-radius: 26px; }
  #scrollUpButton:hover {
    background-color: rgba(156, 156, 156, 0.97); }

@media only screen and (max-width: 1680px) {
  .welcome_img_wrapper {
    height: 600px; } }

@media only screen and (max-width: 1440px) {
  .content_wrapper {
    width: 1000px;
    margin-bottom: 30px; }
  .welcome_section {
    padding: 40px 0 !important; }
  .welcome_img_wrapper {
    height: 350px; }
  .welcome_heading_wrapper {
    margin-top: 30px !important; }
    .welcome_heading_wrapper h1 {
      font-size: 44px; }
  .topics_row .topic .topic_img {
    width: 250px;
    min-width: 250px;
    max-width: 250px;
    max-height: 165px; }
  .topics_row .topic .topic_info {
    width: 240px;
    min-width: 240px;
    max-width: 240px; }
  .front_grid .qlink_wrapper {
    height: 305px; }
    .front_grid .qlink_wrapper .grid_cell {
      height: 305px; }
      .front_grid .qlink_wrapper .grid_cell h4 {
        bottom: 30px;
        margin: 0; }
        .front_grid .qlink_wrapper .grid_cell h4.bigger_text {
          font-size: 33px; }
  .grid4 .qlink_wrapper .grid_cell h4 {
    font-size: 25px;
    line-height: 30px; }
    .grid4 .qlink_wrapper .grid_cell h4.bigger_text {
      font-size: 29px; } }

@media only screen and (max-width: 1280px) {
  .content_wrapper {
    width: 900px; }
  section, footer {
    margin-left: 55px;
    width: calc(100% - 55px); }
  .topics_row {
    flex-direction: column;
    margin-bottom: 0; }
    .topics_row .topic {
      justify-content: flex-start; }
      .topics_row .topic .topic_img {
        width: 290px;
        min-width: 290px;
        max-width: 290px;
        max-height: 220px;
        margin-right: 30px;
        margin-bottom: 40px; }
  .contact_wrapper {
    flex-wrap: wrap; }
    .contact_wrapper .contact_group {
      margin-bottom: 40px; }
  .contact_wrapper > * {
    flex-grow: 1; }
  .contact_wrapper > .contact_group:last-child {
    min-width: 100%;
    margin-bottom: 0; }
  .front_grid .qlink_wrapper {
    height: 270px; }
    .front_grid .qlink_wrapper .grid_cell {
      height: 270px; }
      .front_grid .qlink_wrapper .grid_cell h4 {
        font-size: 31px;
        line-height: 31px; }
  .grid4 .qlink_wrapper .grid_cell h4 {
    font-size: 21px !important;
    left: 20px !important; }
    .grid4 .qlink_wrapper .grid_cell h4.bigger_text {
      font-size: 25px; } }

@media only screen and (max-width: 1024px) {
  .content_wrapper {
    width: 700px; }
  .welcome_heading_wrapper.col3.inline.mt_80.ml_50 {
    margin-left: 0; }
    .welcome_heading_wrapper.col3.inline.mt_80.ml_50 h1 {
      font-size: 42px; }
  .front_grid {
    grid-auto-rows: 200px; }
    .front_grid .qlink_wrapper {
      height: 205px; }
      .front_grid .qlink_wrapper .grid_cell {
        height: 205px; }
        .front_grid .qlink_wrapper .grid_cell h4 {
          bottom: 17px;
          font-size: 25px;
          line-height: 28px; }
          .front_grid .qlink_wrapper .grid_cell h4.bigger_text {
            font-size: 29px; }
  .grid4 .qlink_wrapper .grid_cell h4 {
    font-size: 19px !important;
    left: 11px !important; }
    .grid4 .qlink_wrapper .grid_cell h4.bigger_text {
      font-size: 23px !important; } }

@media only screen and (max-width: 768px) {
  .content_wrapper {
    width: 100%; }
    .content_wrapper .content_heading {
      margin-left: 25px; }
  .sidebar {
    display: none; }
  section, footer {
    margin-left: 0;
    width: 100%; }
  .front_grid {
    grid-gap: 18px; }
    .front_grid .qlink_wrapper .grid_cell h4 {
      left: 15px;
      bottom: 15px;
      font-size: 21px;
      line-height: 23px; }
      .front_grid .qlink_wrapper .grid_cell h4.bigger_text {
        font-size: 25px; }
  .categories_wrapper {
    display: block;
    width: 100%; }
    .categories_wrapper .categories_menu_btn {
      display: block;
      margin-left: 30px;
      cursor: pointer;
      color: #888; }
      .categories_wrapper .categories_menu_btn .material-icons {
        font-size: 27px;
        display: inline-table;
        vertical-align: top; }
      .categories_wrapper .categories_menu_btn p {
        position: relative;
        font-size: 16px;
        font-weight: 500;
        display: inline-table;
        margin: 5px;
        vertical-align: top; }
      .categories_wrapper .categories_menu_btn:hover {
        opacity: 0.6; }
    .categories_wrapper .categories_menu {
      display: none;
      position: absolute;
      top: 185px;
      left: 0;
      width: calc(100% - 50px);
      height: 100%;
      background: #fff;
      padding: 20px 25px;
      z-index: 9; }
      .categories_wrapper .categories_menu .categories_menu_btn_inside {
        display: block;
        color: #E91E63;
        cursor: pointer; }
        .categories_wrapper .categories_menu .categories_menu_btn_inside .material-icons {
          font-size: 27px;
          display: inline-table;
          vertical-align: top; }
        .categories_wrapper .categories_menu .categories_menu_btn_inside p {
          position: relative;
          font-size: 16px;
          font-weight: 500;
          display: inline-table;
          vertical-align: top;
          margin: 5px; }
        .categories_wrapper .categories_menu .categories_menu_btn_inside:hover {
          opacity: 0.6; }
      .categories_wrapper .categories_menu ul li {
        padding: 17px 0px; }
    .categories_wrapper .categories_content {
      width: calc(100% - 60px);
      padding: 0 30px; }
  .contact_wrapper {
    display: block;
    margin-top: -80px; }
    .contact_wrapper .contact_group {
      margin-left: 25px; }
      .contact_wrapper .contact_group .content_heading {
        margin-left: 0; }
  .footer_wrapper {
    display: block;
    width: calc(100% - 60px);
    padding: 15px 30px 35px; }
  .footer_policy p {
    margin-top: 15px; } }

@media only screen and (max-width: 640px) {
  .topics_row .topic {
    display: block; }
    .topics_row .topic .topic_img {
      margin-bottom: 15px;
      overflow: inherit; }
    .topics_row .topic .topic_info {
      margin-bottom: 25px;
      margin-left: 25px; }
  .front_grid {
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: 175px; }
    .front_grid .qlink_wrapper {
      width: 400px;
      margin-left: 25px;
      height: 175px; }
      .front_grid .qlink_wrapper .grid_cell {
        height: 175px; } }

@media only screen and (max-width: 480px) {
  .front_grid {
    grid-template-columns: repeat(1, 1fr);
    grid-auto-rows: 175px; }
    .front_grid .qlink_wrapper {
      width: 243px;
      height: 175px; }
      .front_grid .qlink_wrapper .grid_cell {
        height: 175px; }
  .footer_copy p {
    font-size: 12px;
    width: 60%; } }

.invert_contrast {
  filter: invert(1); }
